WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000310WeBidAuctionspublic2011-07-31 14:482015-08-28 16:27
Reporterrjr162 
Assigned Torenlok 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version1.0.3 
Target VersionFixed in Version 
Summary0000310: Error with auction count
DescriptionI setup WeBid and was playing around.. i made two user accounts just to test things out. User A posted an item as a regular auction. Then User A posted an item, User B purchased (buy it now). I switched it around and User B posted an item with buy it now, which user B purchased.



I then went into the admin panel where it listed one current auction and one "closed" auction. I deleted both from the admin panel, and when I went back to the regular user interface, it lists there's -1 Auctions in the upper right corner, and beside the one category listing it also shows a (-1).



Maybe I removed it at or before the cron.php did whatever it does, or somehow came up with a negative number of auctions.



(I guess the other question is, so I don't have to hunt, where is the number of currently active auctions stored so I can reset it to 0?)
TagsNo tags attached.
import_id312
Thread
Attached Files

- Relationships
duplicate of 0000111new Listing closed auctions on categories 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 312
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-07-31 14:48
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-07-31 14:48
2015-08-28 16:27 renlok Relationship added duplicate of 0000111
2015-08-28 16:27 renlok Status new => closed
2015-08-28 16:27 renlok Assigned To => renlok
2015-08-28 16:27 renlok Resolution open => duplicate


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker